@charset "utf-8";

@media (min-width: 1800px) {
	.index_box {
		height: 850px;
	}
	    	.c_box{
    padding-top: 190px;
    padding-right: 20px;
    padding-bottom: 150px;
}
	.slideshow {
	  height: 400px;
	}
}
@media (min-width: 1400px) and (max-width: 1799.98px) {
	.index_box {
		height: 780px;
	}
    	.c_box{
    padding-top: 180px;
    padding-right: 20px;
    padding-bottom: 150px;
}
	.slideshow {
	  height: 350px;
	}
}

@media (min-width: 992px) and (max-width: 1399.98px) {
	.index_box {
		height: 590px;
	}
		.c_box{
    padding-top: 160px;
    padding-right: 20px;
    padding-bottom: 150px;
}
	.slideshow {
	  height: 250px;
	}
}

@media (min-width: 768px) and (max-width: 991.98px) { 
	.index_box {
		height: 450px;
	}
		.c_box{
    padding-top: 130px;
    padding-right: 20px;
    padding-bottom: 120px;
}
	.slideshow {
	  height: 190px;
	}
}
@media (min-width: 576px) and (max-width: 767.98px) { 
	.index_box {
		height: 350px;
	}
		.c_box{
    padding-top: 120px;
    padding-right: 20px;
    padding-bottom: 100px;
}
	.slideshow {
	  height: 140px;
	}
}

@media (min-width: 376px) and (max-width: 575.98px) { 
		.index_box {
		height: 650px;
	}
		.c_box{
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 200px;
}
	.slideshow {
	  height: 180px;
	}
	.c_box_1{
    border-radius: 36px;
    background-color: #FFFFFF;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
}
}
@media (max-width: 375.98px) {
			.index_box {
		height: 490px;
	}
	.slideshow {
	  height: 120px;
	}
	.c_box_1{
    border-radius: 36px;
    background-color: #FFFFFF;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
}
	.c_box_1a{
	padding-bottom: 130px;
	}
}
@media (min-width: 576px) {
	.nav_box,
	.index_pic_03_1,
	.index_m_06,
	.tt_box2{
    display: none;
	}
	.index_pic_01{
	position: absolute;
    top: 9%;
    z-index: 10;
    left: 60%;
	width: 12%;
    }
	.index_logo{
	position: absolute;
    top: 4%;
    z-index: 99;
    left: 20%;
	width: 43%;
    }
	.index_pic_02{
		position: absolute;
		top: 16%;
		z-index: 10;
		left: 12%;
		width: 6.5%;
	}
	.c_pic_02{
			position: absolute;
		top: 56%;
		z-index: 10;
		left: 12%;
		width: 4.5%;
	}
	.index_pic_03{
		position: absolute;
		z-index: 3;
		left: 0;
		width: 100%;
		bottom: 0px;
	}
	.index_pic_04{
		position: absolute;
		bottom: 3%;
		z-index: 4;
		left: 18%;
		width: 40%;
	}
	.index_pic_05{
		position: absolute;
		bottom: 5%;
		z-index: 2;
		left: 9%;
		width: 13%;
	}
	.c_pic_05{
		position: absolute;
		bottom: 0.5%;
		z-index: 4;
		left: 6%;
		width: 18%;
	}
	.index_pic_06{
		position: absolute;
		top: 5%;
		z-index: 2;
		left: 54%;
		width: 9%;
	}
	.c_pic_06{
		position: absolute;
		top: 43%;
		z-index: 2;
		left: 4%;
		width: 9%;
	}
	.index_pic_07{
		position: absolute;
		top: 35%;
		z-index: 2;
		left: 84%;
		width: 12%;
	}
	.index_pic_08{
    position: absolute;
    z-index: 2;
    left: 52%;
    width: 37%;
    bottom: 5%;
	}
.c_pic_08{
    position: absolute;
    z-index: 5;
    width: 14%;
    bottom: 0.2%;
    right: 2%;
	}
	.index_pic_09{
    position: absolute;
    bottom: 3%;
    z-index: 4;
    left: 76%;
    width: 9%;
}
	.c_pic_09{
    position: absolute;
    bottom: 3%;
    z-index: 4;
    left: 76%;
    width: 5%;
	}
.index_pic_10{
	position: absolute;
    top: 55%;
    z-index: 2;
    left: 13%;
	width: 7%;
}
.index_pic_11{
	position: absolute;
    top: 65%;
    z-index: 2;
    left: 83%;
	width: 9%;
}
	.footer_logo{
    width: 40%;
}

.c_box_1{
    border-radius: 36px;
    background-color: #FFFFFF;
    margin-right: 25px;
    padding-bottom: 40px;
    padding-right: 20px;
    padding-left: 20px;
}
	.news_top{
    width: 32%;
}
	.ttbox{
    width: 100%;
}
.c_box_2{
    font-size: 18pt;
    border-bottom: 1px solid #FBB03B;
    color: #FBB03B;
    padding-bottom: 10px;
    padding-top: 10px;
}
.i_box_1{
    font-size: 18pt;
    color: #2D5BA0;
    padding-bottom: 10px;
    padding-top: 10px;
}
.index_m_07{
	position: absolute;
    top: 35%;
    z-index: 7;
    left: 4.9%;
	width: 8%;
}
.index_m_08{
	position: absolute;
    top: 28%;
    z-index: 8;
    left: 7.5%;
	width: 8%;
}
.index_m_09{
	position: absolute;
    top: 36%;
    z-index: 9;
    left: 9.5%;
	width: 7%;
}
.index_m_01{
	position: absolute;
    top: 35%;
    z-index: 11;
    left: 19%;
	width: 8%;
}
.index_m_03{
	position: absolute;
    top: 35%;
    z-index: 11;
    left: 35%;
	width: 8%;
}
.i_btn{
    background-color: #fff;
    border-radius: 35px;
    padding: 7px;
    position: absolute;
    width: 120px;
    text-align: center;
    color: #2D5BA0;
    bottom: 10px;
    right: 30px;
}
.n_btn{
    background-color: #F7931E;
    border-radius: 35px;
    padding: 7px;
    position: absolute;
    width: 120px;
    text-align: center;
    color: #fff;
    bottom: 10px;
    right: 30px;
}
}
@media (max-width: 575.98px) {
	
	.index_m_02,
	.index_m_04,
	.index_m_05,
    .index_pic_10,
	.c_m_01,
	.c_m_02,
	.c_m_03,
	.c_m_04,
	.c_m_05,
	.c_m_06,
	.c_m_07,
	.c_m_08,
	.c_m_09,
	.c_top_r,
	.c_top_l,
	.index_top_r,
	.index_top_l,
	.index_pic_01,
	.index_pic_03_2,
	.c_pic_02,
	.c_pic_06,
	.c_pic_05,
	.c_logo,
	.tt_box1,
	.index_pic_05{
    display: none;
    }
	.nav_box{
    color: #FFFFFF;
}
	.index_logo{
	position: absolute;
    top: 2%;
    z-index: 99;
    left: 5%;
	width: 85%;
}

.index_pic_02{
    position: absolute;
    top: 25%;
    z-index: 10;
    left: 5%;
    width: 12%;

}
.index_pic_03{
    position: absolute;
    z-index: 3;
    left: 0;
    width: 100%;
    bottom: 0px;
}
.index_pic_04{
	position: absolute;
    bottom: 0.8%;
    z-index: 4;
    left: 12%;
	width: 65%;
}


.index_pic_06{
	position: absolute;
    top: 57%;
    z-index: 2;
    left: 18%;
	width: 19%;
}
.index_pic_07{
	position: absolute;
    top: 1%;
    z-index: 2;
    left: 70%;
	width: 25%;
}
.index_pic_08{
    position: absolute;
    z-index: 2;
    left: 24%;
    width: 80%;
    bottom: 8%;
	}
.c_pic_08{
    position: absolute;
    z-index: 5;
    width: 29%;
    bottom: 4%;
    right: 5%;
	}
.index_pic_09{
	position: absolute;
    bottom: 13%;
    z-index: 4;
    left: 80%;
	width: 12%;
}
	.c_pic_09{
	position: absolute;
    bottom: 3%;
    z-index: 4;
    left: 60%;
	width: 12%;
	}

.index_pic_11{
	position: absolute;
    top: 28%;
    z-index: 2;
    left: 55%;
	width: 19%;
}
	.footer_logo{
    width: 80%;
}
.c_box{
    padding-left: 25px;
    padding-right: 25px;
}

	.news_top{
    width: 100%;
}
	.ttbox{
    width: 700px;
}
.c_box_2{
    font-size: 18pt;
    border-bottom: 1px solid #FBF3E6;
    color: #FBB03B;
    padding-bottom: 10px;
    padding-top: 10px;
}
.index_m_07{
	position: absolute;
    top: 49%;
    z-index: 7;
    left: 3.8%;
	width: 17%;
}
.index_m_08{
	position: absolute;
    top: 42%;
    z-index: 8;
    left: 7.5%;
	width: 17%;
}
.index_m_09{
	position: absolute;
    top: 47%;
    z-index: 9;
    left: 12%;
	width: 15%;
}
.index_m_01{
	position: absolute;
    top: 30%;
    z-index: 11;
    left: 22%;
	width: 19%;
}
.index_m_03{
	position: absolute;
    top: 33%;
    z-index: 11;
    left: 42%;
	width: 17%;
}
.index_m_06{
	position: absolute;
    top: 32%;
    z-index: 11;
    left: 75%;
	width: 19%;
}
.i_btn{
    background-color: #D4E9FF;
    border-radius: 35px;
    padding: 7px;
    position: absolute;
    width: 180px;
    text-align: center;
    color: #2D5BA0;
    bottom: 10px;
    left: 50%;
    margin-left: -90px; /* 元素自身寬度的一半 */
}
.n_btn{
    background-color: #FFEED5;
    border-radius: 35px;
    padding: 7px;
    position: absolute;
    width: 180px;
    text-align: center;
    color: #F7931E;
    bottom: 20px;
    left: 50%;
    margin-left: -90px; /* 元素自身寬度的一半 */

}
.cb_btn{
    background-color: #FFFFFF;
    border-radius: 36px;
    padding: 15px;
    width: 100%;
    text-align: center;
    color: #F7931E;
    font-size: 18pt;
    border: 1px dashed #F7931E;
}
	.tt_box2{
    position: relative;
}
}
	
.nav_box{
	background-color: #B5ADFF;
}
.index_box {
    background-color: #B5ADFF;
    margin: 0;
    padding: 0;
    position: relative;
}
.c_box_0 {
    background-color: #B5ADFF;
    margin: 0;
    padding: 0;
    position: relative;
}
.i_box {
    background-color: #A4CC64;

    padding-top: 15px;
    padding-right: 55px;
    padding-left: 55px;
    padding-bottom: 15px;
    position: relative;
}
.i_box_2 {
    background-color: #A4CC64;
    color: #FFFFFF;
}
.i_box_3 {
    background-color: #F6FDFF;
    border-radius: 35px;
    padding-top: 35px;
    padding-right: 30px;
    padding-left: 30px;
    padding-bottom: 15px;
    position: relative;
    margin-top: 30px;
    margin-bottom: 30px;
}
.i_box_3_h{
    background-color: #D4E9FF;
    border-radius: 35px;
    padding: 5px;
    position: absolute;
    top: -15px;
    left: 30px;
    width: 120px;
    text-align: center;
    color: #2D5BA0;
}
.i_box_3_p{
    font-size: 20px;
}

.index_top_l{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 5;
    width: 25%;
}
.index_top_r{
    position: absolute;
    top: 0px;
    z-index: 5;
    right: 0px;
	width: 25%;
}



.index_m_02{
	position: absolute;
    top: 39%;
    z-index: 11;
    left: 27%;
	width: 8%;
}

.index_m_04{
	position: absolute;
    top: 37%;
    z-index: 11;
    left: 44%;
	width: 8%;
}
.index_m_05{
	position: absolute;
    top: 32%;
    z-index: 11;
    left: 52%;
	width: 8%;
}


.slideshow {
  position: relative;
  margin: auto;
  overflow: hidden;
  width: 100%;
}

.slideshow img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  display: none;
}
.c_logo{
	position: absolute;
    top: 55px;
    z-index: 99;
    left: 5%;
    left: 5%;
	width: 45%;
}
.c_top_l{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 5;
    width: 15%;
}
.c_top_r{
    position: absolute;
    top: 0px;
    z-index: 5;
    right: 0px;
	width: 15%;
}
.c_m_01{
    position: absolute;
    top: 55px;
    z-index: 11;
	right: 38.5%;
    width: 6%;

}
.c_m_02{
	position: absolute;
    top: 35px;
    z-index: 11;
    right: 32%;
	width: 6%;
}
.c_m_03{
	position: absolute;
    top: 65px;
    z-index: 11;
    right: 26%;
	width: 6%;
}
.c_m_04{
	position: absolute;
    top: 45px;
    z-index: 11;
    right: 19.5%;
	width: 6%;
}
.c_m_05{
	position: absolute;
    top: 55px;
    z-index: 11;
    right: 14%;
	width: 6%;
}
.c_m_06{
	position: absolute;
    top: 35px;
    z-index: 11;
    right: 6.5%;
	width: 8%;
}
.c_m_07{
	position: absolute;
    top: 295px;
    z-index: 7;
    left: 3.9%;
	width: 8%;
}
.c_m_08{
	position: absolute;
    top: 240px;
    z-index: 8;
    left: 6.5%;
	width: 9%;
}
.c_m_09{
	position: absolute;
    top: 310px;
    z-index: 9;
    left: 9%;
	width: 8%;
}

.c_box_3{
    font-size: 14pt;
    border-bottom: 1px solid #FBB03B;
    color: #999999;
    text-align: right;
    padding-bottom: 10px;
    padding-top: 10px;
}

        .custom-pagination .page-item.active .page-link {
            background-color: #FBB03B; /* 激活分頁的背景顏色 */
            border-color: #FBB03B; /* 激活分頁的邊框顏色 */
        }

        .custom-pagination .page-link {
            color: #FBB03B; /* 非激活分頁的文字顏色 */
        }

        .custom-pagination .page-link:hover {
            color: #FFFFFF; /* 鼠標懸停時的文字顏色 */
            background-color: #FBB03B; /* 鼠標懸停時的背景顏色 */
            border-color: #FBB03B; /* 鼠標懸停時的邊框顏色 */
        }
.custom-link {
            color: #FBB03B; /* 超連結的文字顏色 */
        }

        .custom-link:hover {
    color: #FB5A3A; /* 鼠標懸停時的文字顏色 */
    text-decoration: none; /* 鼠標懸停時添加底線效果 */
        }
.custom-link_1 {
            color: #100F54; /* 超連結的文字顏色 */
        }

        .custom-link_1:hover {
    color: #00588A; /* 鼠標懸停時的文字顏色 */
    text-decoration: none; /* 鼠標懸停時添加底線效果 */
        }
.tt_box_b1{
    background-image: url(../images/tt_box_b1.svg);
    background-repeat: repeat-y;
    background-position: 15px top;
    background-size: 35px auto;
    padding-left: 75px;
}

/*新增*/
.info-br >.c_box_2 .c_box_3{
	border-bottom:1px solid #bb9a7a !important;
}

.alert-pinkgrape{
	color: #ff6d42;
	background-color: #ffdace;
	border-color: #ffcab8;
}

.tct001{
	background: #fff1c7;
}
.tct002{
	background: #b1fec3;
}
.tct003{
	background:#dc35454d;
}
.tct004{
	background: #007bff45;
}

.alert-tct004{
	color: #438cd9;
	background-color: #badbff9e;
	border-color: #a3d0ff;
}

.alert-orange{
	color: #6a3906;
	background-color: #ffbc89;
	border-color: #ffcf87;	
}
.alert-yw{
	color:#856404;
	background-color:#ffcf52;
	border-color:#ffeeba;
}

.btn-outline-orange{
	color: #ff8729;
	border-color: #f9862d;	
}
.btn-outline-orange:hover{
	color: #ffffff;
	background-color: #ff8729;
	border-color: #f9862d;	
}
.btn-outline-orange:focus{
	outline:0;
	box-shadow:0 0 0 0.2rem rgb(223 100 39 / 25%);
}
.btn-yw{
	color:#644b02;
	background-color:#ffeeba;
	border-color:#ffefbb;
}
.btn-yw:hover{
	color:#644b02;
	background-color:#fcdb75;
	border-color:#fcdb75;
}
.btn-yw:focus{
	outline:0;
	box-shadow:0 0 0 0.2rem rgb(230 195 87 / 50%);
}
.game-ch{
	display: block;
	width: 100%;
	text-align: left;
	font-size: 1.25rem;
	font-weight: 500;
	line-height: 1.2;
}
.info-bl{
	background: #d9edf7;
}
.info-danger{
	background: #f2dede;
}
.info-success{
	background: #dff0d8;
}